import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ListComponent } from 'app/packages/probe/component/list/list.component';
import { DownloadComponent } from 'app/packages/probe/component/download/download.component';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { DetailComponent } from 'app/packages/probe/component/detail/detail.component';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
  ],
  declarations: [
    ListComponent,
    DownloadComponent,
    DetailComponent
  ],
})
export class ProbeModule { }
